## phpunit-type 1.1.3

=== debian/changelog ===
phpunit-type (1.1.3-2build4) focal; urgency=medium

  * Rebuild against newly bootstrapped phpunit.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Nov 2019 09:26:43 +0100

phpunit-type (1.1.3-2build3) focal; urgency=medium

  * Rebuild against boostrapped phpunit

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Nov 2019 19:32:23 +0100

phpunit-type (1.1.3-2) unstable; urgency=medium

  * Update standards version, no changes needed.
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 04:43:15 -1000

phpunit-type (1.1.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 03 Jul 2019 14:55:28 -1000

phpunit-type (1.1.1-1) unstable; urgency=medium

  * Initial release (new phpunit Dependency)

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 08:04:44 -1000
