=== debian/control ===
Source: phpunit-type
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ant,
               debhelper-compat (= 12),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.32)
Standards-Version: 4.4.0
Homepage: https://github.com/sebastianbergmann/type
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type

Package: phpunit-type
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a collection of value objects that represent the types
 of the PHP type system. It is used by PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
