=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents SebastianBergmann vendor
	ln -s ../src SebastianBergmann/Type
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		tests/_fixture/

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif
