=== debian/tests/control ===
Test-Command: phpab -o vendor/autoload.php -t debian/autoload.php.tpl tests/_fixture/ && phpunit
Depends: phpab, phpunit, @
