=== debian/watch ===
version=3
https://github.com/sebastianbergmann/type/releases .*/archive/v?([\d\.]+)\.tar.gz
