## phpunit-type 2.3.1

=== debian/changelog ===
phpunit-type (2.3.1-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:25:49 -0400

phpunit-type (2.3.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 09 Oct 2020 09:05:52 -0400

phpunit-type (2.2.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 14:18:11 -0400

phpunit-type (2.2.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Add support for PHP 8's mixed type
  * Prepare release

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2020 21:45:37 -0400

phpunit-type (2.1.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 10:28:15 -1000

phpunit-type (2.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 04 Jun 2020 05:59:15 -1000

phpunit-type (2.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/tests/control: Make vendor directory before using it in CI
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 18:44:53 -1000
