=== debian/control ===
--- 
+++ 
@@ -3,15 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 12),
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.32)
-Standards-Version: 4.4.0
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/type
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
+Rules-Requires-Root: no
 
 Package: phpunit-type
 Architecture: all
