=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,4 @@
 		tests/_fixture/
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
