=== debian/watch ===
version=4
https://github.com/sebastianbergmann/type/releases .*/archive/v?([\d\.]+)\.tar.gz
