## phpunit-type 2.3.4

=== debian/changelog ===
phpunit-type (2.3.4-3) unstable; urgency=medium

  * Allow stderr during CI

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 15:30:31 -0400

phpunit-type (2.3.4-2) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released
  * Update standards version to 4.6.0, no changes needed
  * Install /u/s/p/{autoloaders,overrides} files
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 11:58:51 -0400

phpunit-type (2.3.4-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 18 Jun 2021 08:44:08 -0400
