=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents SebastianBergmann vendor
	ln -s ../src SebastianBergmann/Type
	phpabtpl \
		--require sebastian/type \
		--require-file ../tests/_fixture/callback_function.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/_fixture/

override_dh_auto_test:
	phpunit
