## phpunit-type 3.0.0

=== debian/changelog ===
phpunit-type (3.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 18:39:54 +0200

phpunit-type (3.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update phpatpl required files
  * Update clean list
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 23 May 2022 22:31:44 +0200
