=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sebastianbergmann/type
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
