## phpunit-type 3.2.1

=== debian/changelog ===
phpunit-type (3.2.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 3 for now (Bookworm?)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 16:02:25 +0100

phpunit-type (3.2.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Implement ReflectionMapper::fromParameterTypes()
  * Implement UnionType::containsIntersectionTypes()
  * Implement IntersectionType::types() and UnionType::types()
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 15 Sep 2022 12:13:16 +0200

phpunit-type (3.1.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Tue, 30 Aug 2022 09:45:08 +0200
