=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/type
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
@@ -17,6 +17,7 @@
 
 Package: phpunit-type
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
