=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	phpabtpl \
 		--require sebastian/type \
 		--require-file ../tests/_fixture/callback_function.php \
+		--require-file ../tests/_fixture/functions_that_declare_return_types.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
