## phpunit-type 4.0.0

=== debian/changelog ===
phpunit-type (4.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Revert "Track version 3 for now (Bookworm?)"
  * Set upstream metadata fields: Security-Contact.
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Tue, 07 Feb 2023 08:23:05 +0100
