=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit (>= 10) <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/type
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
 Rules-Requires-Root: no
