## phpunit-type 5.1.0

=== debian/changelog ===
phpunit-type (5.1.0-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:07 +0100

phpunit-type (5.1.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:21:00 +0100

phpunit-type (5.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Implement ReflectionMapper::fromPropertyType()
  * Prepare release

  [ David Prévot ]
  * Ensure vendor/autoload.php is used during tests

 -- David Prévot <taffit@debian.org>  Fri, 20 Sep 2024 07:49:38 +0200

phpunit-type (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 11:49:33 +0200

phpunit-type (5.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Declare classes readonly
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:54:17 +0100
