=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit (>= 10) <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sebastianbergmann/type
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
