## phpunit-type 5.1.2

=== debian/changelog ===
phpunit-type (5.1.2-2syncable3) plucky; urgency=medium

  * No-change rebuild.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Mar 2025 17:30:39 -0500

phpunit-type (5.1.2-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 11:29:37 +0100

phpunit-type (5.1.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Track version 5 (for Trixie?)
  * Simplify build
  * Update copyright (years)
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 08:44:59 +0100
