=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: phpunit-type
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
                phpunit (>= 10) <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/type
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git -b debian/5
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
 Rules-Requires-Root: no
