=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require sebastian/type --require-file ../tests/_fixture/callback_function.php --require-file ../tests/_fixture/functions_that_declare_return_types.php > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/_fixture/ && phpunit --bootstrap=vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools, @
