## phpunit-type 6.0.3

=== debian/changelog ===
phpunit-type (6.0.3-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:09:01 +0200

phpunit-type (6.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 08:01:57 +0200
