=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: phpunit-type
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
                phpab,
                phpunit (>= 10) <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/type
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git -b debian/5
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-type.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-type
-Rules-Requires-Root: no
 
 Package: phpunit-type
 Architecture: all
