=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,8 @@
 override_dh_auto_build:
 	phpab --output src/autoload.php src
 	mkdir --parents SebastianBergmann vendor
-	ln -s ../src SebastianBergmann/Type
 	phpabtpl \
-		--require sebastian/type \
+		--require-file ../src/autoload.php \
 		--require-file ../tests/_fixture/callback_function.php \
 		--require-file ../tests/_fixture/functions_that_declare_return_types.php \
 		> debian/autoload.tests.php.tpl
